<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    
    <!-- <script src="./task.js"></script> -->
    <!-- <script src="./task2.js"></script> -->
    <!-- <script src="./task3.js"></script> -->
    <!-- <script src="./task4.js"></script> -->
    <!-- <script src="./task5.js"></script> -->
    <!-- <script src="./task6.js"></script> -->
    <!-- <script src="./task7.js"></script> -->
    <!-- <script src="./task8.js"></script> -->
    <!-- <script src="./task9.js"></script> -->
    <script src="./task10.js"></script>

</body>
</html>